<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmState5 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmState5 Interface

For a list of all members of this type, see IEdmState5 members.

# Public Properties

| Name | Description
--- | --- | ---
| IconName | Gets the name of the icon used in the workflow graph.

Top

# See Also

####

IEdmState5 Interface
EPDM.Interop.epdm Namespace
IEdmTransition5 Interface